<?xml version="1.0" encoding="UTF-8"?>
<manifest>

  <remote  name="aosp"
           fetch=".." />
  <default revision="donut"
           remote="aosp"
           sync-j="4" />

  <project path="benchmark" name="toolchain/benchmark" />
  <project path="binutils" name="toolchain/binutils" />
  <project path="build" name="toolchain/build" />
  <project path="gcc" name="toolchain/gcc" />
  <project path="gdb" name="toolchain/gdb" />
  <project path="gmp" name="toolchain/gmp" />
  <project path="gold" name="toolchain/gold" />
  <project path="mpfr" name="toolchain/mpfr" />

</manifest>
